
.Education{
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 40px 0px 20px 0px;
}
.System-info-text h2{
    color: rgba(0,0,0,0.8);
    font-family: "Lato", Sans-serif;
    font-size: 3rem;
    font-weight: 500;
    line-height: 1.1666em;
}
.System-info-text2 h2 p{
    color: rgba(0,0,0,0.54);
    font-family: "Open Sans", Sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.4em;
    letter-spacing: 0.15px;
}
.line{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.line span{
    width: 48px;
    border-top: 4px solid #cc9955;
    display: flex;
    margin: 0;
    direction: ltr;
}

.Popular-Courses{
    background-position: center center;
    background: no-repeat;
    background-size: cover;
}
.Popular{
    padding: 85px 0px 65px 0px;
}
.Popular-text-header{
    margin-bottom: 50px;
}
.Popular-text-header h3 {
    font-family: "Lato", Sans-serif;
    font-size: 43px;
    text-transform: capitalize;
    font-style: normal;
    color: #C0D71E;
}
.Business-Studies{
    margin: 0px 20px 0px 20px;
    padding: 10px;
}
.Business-Studies-one{
    background-color: #FFC107;
    border-radius: 15px;
    padding: 10px;
}
.Business-Studies-one-header{
    margin-bottom: 7px,15px;
    margin-right: auto;
    margin-left: auto;
}
.Business-Studies-icon{
    fill: #FBFBFB;
    color: #FBFBFB;
    border-color: #FBFBFB;
    font-size: 33px;
}
.Business-Studies-icon-text h3 span{
font-size: 18px;
color: #050505;
}
.Business-Studies-icon-text p{
    color: #FFFFFF;
    font-family: "Roboto", Sans-serif;
    font-weight: 400;
}
.Business-Studies1{
  padding: 20px;  
}
.Business-Studies-one{
    padding: 30px 10px;
}


.Universities{
margin: 100px 0;
}
.Universities-text h2{
    color: #28211a;
    font-family: "Lato", Sans-serif;
    font-size: 36px;
    margin-bottom: 0;
    font-weight: 800;
}
.line-span{
    width: 72px;
    margin: 0 auto;
    
}
.Universities-text-h2{
    color: #000000;
    font-family: "Ledger", Sans-serif;
    font-weight: 600;
    font-style: italic;
    font-size: 20px;
    text-align: center;
}

.Universities-list{
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 10px 0px 30px 10px;
}
.Universities-list-one{
    padding: 10px;
}
.Universities-list-one ul li{
    padding-bottom: calc(30px/2);
    list-style: none;
   
    color: #222222 ;

}
.Universities-list-one ul li a{
    font-family: "Archivo", Sans-serif;
    display: flex;
}
.Universities-list-one ul li a:hover{
    color: #FE0467;
}

.Universities-list-one ul li a span i{
    color: #FE0467;
    padding-right:20px ;
    transition: color 0.3s;
    font-size: 13px;
}
.Universities-list-name{
    font-size: 17px;
}



/* work */
.Apply-form {
padding: 10px;
}
.logo-text h2{color: #000000;
    font-family: "Lato", Sans-serif;
    font-size: 27px;
    font-weight: 600;}
.lines{
    padding-top: 15px;
    padding-bottom: 15px;
    
}
.lines span{
    border: 1px solid black;
    display: flex;
    margin: 0;
    direction: ltr;
    
}
.Apply-froms{
    padding: 10px;
}
.input{
    padding: 10px;
}
.input label{
    font-size: 12px;
    font-family: inherit;
    font-weight: 700;
    color: #777771;
}
.input span{
    color: #E04562;
}
.input input{
    font-size: 16px;
    font-family: inherit;
    font-weight: 400;
    background-color: #EDEDED;
    color: #000000;
}

.submit-form{
    background-color: #fca843;
    color: #333333;
    font-size: 14px;
    font-family: inherit;
    font-weight: 500;
    padding: 10px;
    outline: none;

}
.submit-form:hover{
background-color: #E04562;
color: #FBFBFB;
}
/*  */
.input2 input{
    margin-top: 10px;
    background-color: transparent;
    font-size: 18px;
}
/*  */

.icon-img i{
    font-size: 35px;
}
@media (max-width: 767.98px) { 
    .Education{}
 }
 @media (max-width: 575.98px) { 
    .Education{
        padding-top: 0px;
    }
    .System-info-text h2 {
        font-size: 2rem;
    }
    .System-info-text2 h2 p{
        font-size: 11px;
    } 
    .Popular-text-header h3{
        font-size: 24px;
    }
  }